Разработчик из Австралии обнаружил проблемы в Lightning Network

Техспециалист Расти Рассел из Австралии на своей страничке в Твиттер заявил, что в платежном протоколе Lightning Network существуют проблемы, из-за которых пользователи могут потерять накопления.

По его информации, определенные уязвимости были обнаружены в версиях eclair ниже версии 0.3, c-lightning до 0.7.1 и lnd до 0.7.

В своем сообщении Рассел призвал операторов узлов незамедлительно обновить программное обеспечение, в противном случае владельцы BTC рискуют потерять свои средства, так как уязвимости наносят вред системе безопасности.

Кроме того разработчик пообещал предоставить детальную информацию по уязвимостям через несколько недель.

Подписывайтесь на новости BitExpert в VK!

Нашли ошибку в тексте? Выделите ее и нажмите CTRL+ENTER